/* Breadcrumb Nav */
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs {
	font-size:90%;
	margin:10px 0 10px 0px;
	float:left;
	width:700px;
	padding-left:20px
}


#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs a{
	text-decoration:none;

}


#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs a:hover{
	text-decoration:underline;
	color:black;

}

/* Added KAS 190209 */

#SiteStructure_Outer #SiteStructure_Content .PrintPage a{
	text-decoration:none;

}


#SiteStructure_Outer #SiteStructure_Content .PrintPage a:hover{
	text-decoration:underline;
	color:black;

}

#SiteStructure_Outer #SiteStructure_Content .PrintPage ul {
	margin:0px;
	padding:20px 0px 0px 20px;
}
#SiteStructure_Outer #SiteStructure_Content .PrintPage ul {
	list-style:none;
}
#SiteStructure_Outer #SiteStructure_Content .PrintPageul li {
	display:inline;
}

/* End Add KAS 190209 */


#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul {
	margin:0px;
	padding:20px 0px 0px 20px;
}
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul {
	list-style:none;
}
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul li {
	display:inline;
}





#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul {
	margin:0px;
	padding:20px 0px 0px 20px;
}
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul {
	list-style:none;
}
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs ul li {
	display:inline;
}


#SiteStructure_Outer  #SiteStructure_Content .SiteStructure_Breadcrumbs span {
	margin-right:3px;
}
#SiteStructure_Outer #SiteStructure_Content .SiteStructure_Breadcrumbs .link_arrows {
 color:#FF0000;
}